# Deprecated: Store method for the pivotr function

Source: `R/pivotr.R`
`store.pivotr.Rd`

Deprecated: Store method for the pivotr function

    # S3 method for pivotr
    store(dataset, object, name, ...)

## Arguments

dataset

  Dataset

object

  Return value from `pivotr`

name

  Name to assign to the dataset

...

  further arguments passed to or from other methods

## Details

Return the summarized data. See https://radiant-rstats.github.io/docs/data/pivotr.html for an example in Radiant

## See also

`pivotr` to generate summaries